---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Täpsemalt
  content: >
    Kitsenda otsingu parameetreid. Kui oled valinud laiendatud otsingu kriteeriumi ja otsingu käivitanud, siis saad <span class="doc-desc-title">eksportida </span> andmed lehe alaosast.
export:
  title: Eksport
  content: >
    Ekspordi hetkel kuvatavad andmed CSV failiks. CSV faile saab avada tabelarvutus tarkvaraga (nt Microsoft Excel, Apple Pages, OpenOffice jne).
